Subject: [ietf-tls] Low-Response Time Secure Web Browsing

From: [email-masked]
Date: Mon, 30 Apr 2001 11:41:15 -0400

Colleagues,

      I'm interested in having HTTPS provide
low-response time web browsing over long latency
links, such as Satellite. As you know, the extra handshakes
required by TLS tend to increase the response time.

     As such, some colleagues and I have put
together a test bed and are looking at sniffer traces
from various browser/web server combinations to
see whether implementations are using the best
features of HTTP and TLS to achieve low response time.

     I see that there is already an informational
RFC (2818) regarding the use of HTTP over TLS,
but that this document does not address performance
issues.

     Would anyone on this working group
be interested in seeing the results of our testing?

     Would anyone be interested in reviewing/contributing
to an informational RFC recommending best practice for
low response time?

     Doug.....................

---
You are currently subscribed to ietf-tls as: [email-masked]
To unsubscribe send a blank email to [email-masked]